
*{outline: none;-webkit-box-sizing: border-box;box-sizing: border-box;}
h1,h2,h3.h4.h5.h6{margin: 0; padding: 0; line-height: 1}
p{margin: 0; padding: 0; line-height: 1}
ul,ul li{padding: 0; margin: 0;}
a{text-decoration: none;}
body{font-family: 'helveticaneuemedium';position: relative; }
button:focus{outline: none;}
html {
	scroll-behavior: smooth;
  }


/*-container-*/
@media(min-width:1300px){
.container{max-width: 959px;margin: auto;width: 100%;}
}
/*-container-*/

/*-header-*/
.header-fixed {
    padding-top: 180px;
}
/* header - top start */
.header-top{width: 100%;float: left;background-color: #1e2228;}
.header-top-inner {width: 100%;float: left;display: block;height: 34px;}
.header-top-left ul li {display: inline-block;list-style: none;}
.header-top-left ul li p{color: #fff;font-size:11px;line-height: 18px;font-family: 'helveticaneuemedium';font-weight: 500;padding-right: 11px;}
.header-top-left ul li:first-child {border-right: 2px solid #fff;margin-right: 5px;}
.header-top-right {
    float: right;
}
.header-top-right ul li {display: inline-block;}
.header-top-right ul li a{color: #fff;font-size:11px;line-height: 18px;font-family: 'helveticaneuemedium';font-weight: 500;padding-right: 11px;text-decoration: none;}
.get-quote {font-size: 12px;background-color: #0c3f85;padding: 10px;}
/* header - top  end*/
/* header - bottom start*/
.header-fixed .header-bottom {position: fixed;left: 0;right: 0;top: 0;background-color: #fff;z-index: 22;-webkit-box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.2);box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.2);}
.header-fixed .header-top {display: none;}
a.navbar-brand img {
    max-width: 310px;
}
.header-bottom{width: 100%;float: left;}
.header-navbar{float: right !important;} 
.header-main nav.navbar {	padding: 15px 0 17px;	margin: 0;	line-height: 1;}
.header-right-icon a {	display: block;	margin: 5px 0px;}
.navbar-dark .navbar-nav .active>.nav-link,.navbar-dark .navbar-nav .nav-link:hover{color: #25282c;}
.navbar-nav li.nav-item .nav-link:hover, .navbar-nav li.nav-item .nav-link:focus {    color: #0c3f85;}
.navbar-nav li.nav-item .nav-link {color: #25282c;font-size: 12px;font-family: 'helveticaneuemedium';}
.navbar-nav li.nav-item {margin: 3px 15px;}
.navbar-brand{padding: 0;}
/*-header dropdowb-*/
.header-main-dropdown >  button {	border: none;	padding: 0;	background: transparent;}
.hedar-main-contaent {left: unset;right: 0;width: 320px;top: -29px;background-color: #000000;margin: 0;
border: navajowhite;padding: 0 15px;-webkit-box-shadow: -7px 3px 48px rgba(0,0,0,0.9);box-shadow: -7px 3px 48px rgba(0,0,0,0.9);opacity: 0;
visibility: hidden;
-webkit-transform-origin: top;
    -ms-transform-origin: top;
        transform-origin: top;
-webkit-animation-fill-mode: forwards;
        animation-fill-mode: forwards;
-webkit-transform: scale(0.9, 0.7) translateY(-20px);
    -ms-transform: scale(0.9, 0.7) translateY(-20px);
        transform: scale(0.9, 0.7) translateY(-20px);
display: block !important;
-webkit-transition: all 200ms ease;
-o-transition: all 200ms ease;
transition: all 200ms ease;
}
.dropdown-menu.hedar-main-contaent.show {	-webkit-transform: scale(1, 1) translateY(0);	-ms-transform: scale(1, 1) translateY(0);	transform: scale(1, 1) translateY(0);	opacity: 1;	visibility: visible;}
/*-header-search-*/
/* .search form{  width:100%;}
.search .form-group{  position:relative;width:0%;  min-width:30px;height:30px;-webkit-transition: width 1s;-o-transition: width 1s;transition: width 1s;-webkit-backface-visibility:hidden;backface-visibility:hidden; margin: 0;}
.search .form-group input.form-control{ opacity: 0;  position: absolute;  top: 0;  right: 32px;  outline: none;  height: 30px;  margin: 0;   z-index: 11111; padding:0 10px;  background-color: #f1f2f2;width: 0px;border: none;border-radius: 0; font-size: 14px;}
.search .form-group input.form-control.show{ opacity: 1;   width: 182px;     -webkit-box-shadow: 0px 0px 2px rgba(0,0,0,0.5);     box-shadow: 0px 0px 2px rgba(0,0,0,0.5);}
.search .form-control-submit,.search-label{width:30px;color: #0c3f85;height:30px;position:absolute;right:0;top:0;padding:0;margin:0;text-align:center;cursor:pointer;line-height:30px;background:white;font-size: 23px;}
.search .form-control-submit{  background:#fff;  opacity: 0;  color:transparent;  border:none;  outline:none;  z-index:-1;}
.search-label{  z-index:90;}
.search .form-group.sb-search-open,
.no-js .sb-search-open{  width:100%;}
.search .form-group.sb-search-open .search-label,
.no-js .sb-search .search-label {color: #99cc33;	z-index: 11;}
.search .form-group.sb-search-open .form-control-submit,
.no-js .form-control .form-control-submit {	z-index: 90;}
.our-services::after{display: none;} */
/*-header-search-*/

/*-header-*/

.plumber-service {width: 100%;float: left;background-image: url('../images/header_banner.png');background-position: center;}
.plumber-service .plumber-service-inner {padding: 100px 0 48px;color: #fff;text-align: center;max-width: 1100px;margin: auto;}
.plumber-service-inner h1 {font-size: 64px;font-family: 'helveticaneueheavy';text-transform: uppercase;line-height: 62px;}
.plumber-service-inner span {font-size: 26px;font-family: 'helveticaneuelight';line-height: 30px;display: block;padding: 25px 0;}
.plumber-service-call {border: 2px solid #fff;padding: 15px 30px 10px;max-width: 510px;margin: auto;margin-bottom: 15px;font-size: 23px !important;line-height: 23px !important;-webkit-transition: 500ms ease-in-out all;
    -o-transition: 500ms ease-in-out all;
    transition: 500ms ease-in-out all;}
.plumber-service-inner a {font-size: 31px;font-family: 'helveticaneuemedium';text-transform: uppercase;display: block;line-height: 31px;text-decoration: none;color: #fff;}
.plumber-service-call:hover {background-color: #0c3f85;}

.specialize-services{width: 100%;float: left;background-color: #f3f7fd;padding: 59px 0;}
.specialize-services-inner{width: 100%;float: left;}
.specialize-services-title {width: 100%;float: left;}
.specialize-services-title p {font-size: 26px;text-transform: uppercase;font-family: 'helveticaneuebold';color: #1f2529;text-align: center;}
.specialize-services-title p span {color: #0c3f85;}
.specialize-services-grid {width: 100%;float: left;padding-top: 40px;}
.specialize-services-grid-block {text-align: center;}
.specialize-services-icon{background-color: #fff;border-radius: 50%;-webkit-box-shadow: 9px 0px 24px 3px rgba(0,0,0,0.1);box-shadow: 9px 0px 24px 3px rgba(0,0,0,0.1);height: 155px;width: 155px;margin: 0 auto 19px;-webkit-transition: -webkit-transform 1s;transition: -webkit-transform 1s;-o-transition: transform 1s;transition: transform 1s;transition: transform 1s, -webkit-transform 1s;}


.specialize-services-icon:hover{-webkit-transform: scale(1.2);-ms-transform: scale(1.2);transform: scale(1.2);}
.specialize-services-grid-block h3 {font-size: 14px;font-family: 'helveticaneuebold';color: #1f2529;text-transform: uppercase;margin-bottom: 0;min-height: 50px;}
.specialize-services-grid-block p {font-size: 12px;color: #515659;line-height: 15px;margin-bottom: 35px;}

.reivew-testimonials {width: 100%;float: left;background-color: #0c3f85;padding: 65px 0 40px;}
.review-testimonials-slider h1 {font-size: 27px;font-family: 'helveticaneuebold';text-transform: uppercase;margin-bottom: 25px;}
.review-testimonials-slider {text-align: center;color: #fff;}
.review-testimonials-slider-inner img {text-align: center;border-radius: 50%;margin: auto;height: 50px;width: 50px;}
.review-testimonials-slider-inner p {font-size: 21px;line-height: 24px;font-family: 'Open Sans';font-style: italic;font-weight: normal;padding-top: 10px;margin-bottom: 25px;}
ul.slick-dots li {display: inline-block;}
ul.slick-dots li button {font-size: 0;height: 10px;width: 10px;margin: 0 4px;border-radius: 50%;background-color: transparent;border: 1px solid #fff;padding: 0;outline: none;}
ul.slick-dots  li.slick-active button{background-color: #fff;}
.review-testimonials-slider-inner h6 {padding-top: 15px;font-size: 18px;}

.plumber-drain{background-image: url('../images/servies_banner_bg.png');}
.plumber-drain .plumber-service-inner {padding: 220px 0 90px;color: #fff;text-align: center;}
.plumber-drain .plumber-service-inner h1{font-size: 64px;}
.plumber-drain .plumber-service-inner span{font-size: 14px;line-height: 24px;}

.map-block{width: 100%;float: left;margin-bottom: -10px;}
.service-areas {
    background-color: #f6f8fa;
}
.repair_services {
    float: left;
    width: 100%;
    padding: 65px 0;
}
.title {
    color: #1f2529;
    font-weight: bold;
    font-size: 27px;
}
.title span {
    color: #0c3f85;
}
.title-sub {
    font-size: 14px;
    line-height: 27px;
    color: #515659;
    margin-top: 26px;
}
/* Footer Start*/ 
.footer-mian {width: 100%;float: left;background-color: #121417;padding: 65px 0 90px;}
.footer-block-inner h1 {color: #0c3f85;font-size: 17px;font-family: 'helveticaneuebold';margin-bottom: 20px;}
.footer-wapper {width: 100%;float: left;}
.footer-block-inner span {font-size: 13.5px;line-height: 27px;color: #b3b7ba;}
.footer-block-inner ul li {list-style: none;/* border: 1px solid #1f5998; */}
.footer-block-inner ul li a {font-size: 12.5px;line-height: 26px;color: #b3b7ba;font-family: 'helveticaneuebold';text-decoration: none;}
.social-icon ul li a img {    max-width: 20px;    margin-top: -5px;}
.footer-block-inner.cntact-us ul li p {
color: #b3b7ba;
font-size: 17px;
font-family: 'helveticaneuebold';
}

.footer-block-inner.cntact-us ul li p span {
display: block;
padding-left: 25px;
font-size: 15px;
line-height: 18px;
padding-bottom: 10px;
font-family: 'helveticaneuemedium';
}
.footer-block-inner.cntact-us ul li a {
color: #b3b7ba;
font-size: 19px;
}
.social-icon {
width: 100%;
float: left;
}

.social-icon ul li {
/* display: inline-block !important; */
padding: 0 8px;
height: 35px;
width: 35px;
border: 1px solid #1f5998;
border-radius: 50%;
float: left;
margin: 15px 8px 0;
-webkit-transition: 500ms ease-in-out all;
-o-transition: 500ms ease-in-out all;
transition: 500ms ease-in-out all;
}
.social-icon ul li:hover {background-color: #1f5998;color: #7d8188;}

.copy-right-inner p {text-align: center;color: #7d8188;font-size: 16px;font-family: 'helveticaneuebold';}
.copy-right-inner p a{text-align: center;color: #7d8188;font-size: 16px;font-family: 'helveticaneuebold';}

.copy-right {width: 100%;float: left;background-color: #0a0b0c;padding: 38px 0 32px;}
/*footer End*/


@media(max-width:1199px){
.navbar-nav li.nav-item {margin: 3px 4px;}
.specialize-services-grid-block h3{min-height: 41px;}
.plumber-drain .plumber-service-inner{padding: 100px 0;}
}

@media(max-width:991px){
.plumber-service .plumber-service-inner {padding: 50px 0;}
.plumber-service-inner h1 {font-size: 40px;line-height: 45px;}
.specialize-services-grid-block h3 {font-size: 13px;}
.plumber-drain .plumber-service-inner h1 { font-size: 40px;}
.map-block iframe { height: 300px;}
}

@media(max-width:767px){
/*-header-*/
.sidebar-logo {    background-color: #fff;}

.header-top .container {    padding: 0 5px;}
.header-top-inner {display: block !important; height: auto;}
.header-top-right {min-height: auto;margin-top: 0;}
.header-top-right ul li a {    font-size: 9px;    padding: 5px 2px;}

.header-top-left {width: 65%;float: left;}
.header-top-left ul li p {font-size: 9px;padding-right: 5px;}
.header-top-left ul li:first-child {margin-right: 0;}
.get-quote {    padding: 9px 5px;}

.navbar-brand img {    max-width: 200px !important;}
.header-main nav.navbar{padding: 15px;}
.header-main nav.navbar{padding: 9px 0;}
.header-fixed{padding-top:150px;}
ul.navbar-nav.mr-auto {    padding-top: 20px;}
.header-main nav.navbar .container{position: relative !important;}
.navbar-nav{padding-right: 0;}
nav.navbar .nav-item{margin: 5px 0;}
nav.navbar .nav-item a{color: #fff !important;}
nav.navbar .nav-item.active a,nav.navbar .nav-item.active a:hover, nav.navbar .nav-item.active a:focus {display: block; text-align: center; color: #fff !important; font-weight: bold;}
button.navbar-toggler.navbar-toggler-right {		position: absolute;		right: 0;		border: none;		padding: 0;}
.header-navbar {		float: right;		padding-right: 40px;}
.navbar-toggler-right	i.fas.fa-bars {		font-size: 30px; color: #0c3f85;}

.sidebar-logo {position:absolute; top: 0; left: 0; right: 0; padding: 10px; border-bottom: 1px solid rgba(225,225,225,0.20);}
.sidebar-logo .navbar-brand img {		display: block;		width: 209px;}
.navbar-nav .nav-item + .nav-item {margin-left: 0px;}
.navbar-nav .nav-item .nav-link{padding:10px 20px !important; text-align: center; }
.navbar-nav .nav-item .btn{margin-left:20px;}
.search .form-group{left:87%;}
.search .form-group input.form-control{right:30px;}
/*-navbar-*/
.navbar-collapse {display: block !important; position: fixed; top: 0; z-index:111; bottom: 0; left: -250px; background-color: #000000; width: 250px; z-index: 1; border-right: 1px solid rgba(225,225,225,0.20); padding-top: 47px; height: auto !important;overflow-y: auto;
-webkit-transition: all 500ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
-o-transition: all 500ms cubic-bezier(0.215, 0.610, 0.355, 1.000); 
transition: all 500ms cubic-bezier(0.215, 0.610, 0.355, 1.000);

-webkit-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); 
-o-transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000); 
transition-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
} 
.navbar-collapse.show {left:0;}
.sidebar-overlay {position: fixed; top:0; left:0; z-index:1; bottom:0; right:0; background-color: rgba(255,255,255,0.8);
-webkit-filter: blur(1px);
filter: blur(1px);
filter: invert(100%);
-webkit-filter: invert(100%);
-webkit-animation: fadeIn ease 500ms;
animation: fadeIn ease 500ms;
}
/*-navbar-*/
/*-header-*/
.plumber-service .plumber-service-inner {	padding: 30px 15px;}
.plumber-service-inner h1 {font-size: 24px;line-height: 30px;}
.plumber-service-call {font-size: 14px !important;padding: 10px 4px;}
.plumber-service-inner a {font-size: 20px;}

.specialize-services{padding: 30px 0;}
.specialize-services-title p {font-size: 18px;}
.specialize-services-grid{padding-top: 20px;}

.reivew-testimonials{padding: 30px 0;}
.review-testimonials-slider-inner p{font-size: 18px;}

.plumber-drain .plumber-service-inner h1 {font-size: 24px;}
.plumber-drain .plumber-service-inner{padding: 30px 0;}

.repair_services {
    padding: 30px 0 0;
}
.repair_services-inner.float-left.w-100{padding: 0  10px;}
.title-sub {
    margin-top: 0;
}

div#mapCanvas { height: 330px !important;}
/*footer*/
.footer-mian{padding: 30px 0;}
.footer-block-inner h1{margin-bottom: 10px;}
.footer-block-inner span{line-height: 18px;}
.footer-block-inner { margin-bottom: 15px;}
.copy-right{padding: 20px 0;}
.copy-right-inner p {
    line-height: 21px;
}
}

@media(max-width:575px){

}

@media(max-width:480px){
.specialize-services-grid-block h3 {min-height: auto;padding-bottom: 10px;}
.header-top {  display: none;}
}

@media(max-width:360px){

}